---
# tasks file for rtest
- name: Debug test
  ansible.builtin.debug:
    msg: "Un role test !!!"
- name: "Verify {{ my_color_choice }} is a form of blue."
  ansible.builtin.assert:
    that: my_color_choice is coll.test.blue